﻿body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td,a{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:inherit;font-weight:inherit;}del,ins,a{text-decoration:none;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:baseline;}sub{vertical-align:baseline;}legend{color:#000;}input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}input,button,textarea,select{font-size:100%;}body{font:13px arial,helvetica,clean,sans-serif;}select,input,button,textarea,button{font:99% arial,helvetica,clean,sans-serif;}table{font-size:inherit;font-size:100%;}pre,code,kbd,samp,tt{font-family:monospace;font-size:108%;line-height:100%;}

body { background: url(../images/Home2/bgBody.png); font-family: Arial, Helvetica, sans-serif; font-size: 13px; }
.cb {clear:both;}

.main {
margin: 0 auto;
min-height: 400px;
padding: 7px 0 10px;
text-align: left;
width: 1002px /*995px*/;
margin-right: 6px;
}


span.skype_pnh_container {display:none !important;}
span.skype_pnh_print_container {display:inline !important;}

.homeWrapper { width:1000px; min-height:450px; padding:0; padding-bottom:50px; margin:0px auto;}
.header {padding:10px 10px 0px 10px ; height:90px;}
.header ul {float:right; margin-bottom:10px; }
.header ul li {float:left; color:#666666;}
.header ul li.cartNav {color:#666666; margin-right:20px; font:bold 11px arial;}
.header ul li.cartNav  a {color:#666666; padding:0px 4px; font:bold 11px arial;}
.header ul li.cartNav  a:hover {color:#333; }
.header ul li.bag {color:#070707;  margin-right:15px;}
.header ul li.bag img {margin:-5px 5px 0 0;}
.header ul li.price {color:#699111; font:bold 13px arial; text-transform:uppercase; margin-right:30px;}
.header .logo {float:left; }
.header .question {float:right;}


.navDiv {padding:0 10px; height:44px; background: #faf6ed;  border-top:1px solid #ddd2af; border-bottom:1px solid #ddd2af;}
.navDiv  ul.nav {width:650px; float:left; margin-top:14px;}
.navDiv  ul.nav li {display:inline-block; color:#ddd2af;}
.navDiv  ul.nav li a {color:#000; font:bold 14px arial; padding:15px 8px 14px;}
.navDiv  ul.nav li a:hover {background:#89a53e; color:#fff; }
.navDiv  ul.nav li a.active {background:#89a53e;  color:#fff; }

.navDiv .field {width:300px; float:right; margin-top:10px;}
.navDiv .field .search {color:#5a5a5a; width:220px; display:inline-block; padding:4px 5px;}
.navDiv .field .go {background: url(../images/Home2/btnGo.png) no-repeat left top;  width:30px; height:24px; border:none;}
.navDiv .field .go:hover {background: url(../images/Home2/btnGo_hv.png) no-repeat left top;  width:30px; height:24px; border:none;}

.feature {padding:14px 5px 8px 0px;}
.feature a {margin-left:45px;}


.banner {border-top:3px solid #89a53e; border-bottom:3px solid #89a53e;}
.banner .beforeAfter {position:relative; padding:16px 15px; width:580px; float:left; background: url(../images/Home2/bgBefore.png) repeat;}
.banner .beforeAfter .shot {float:left; margin-right:30px; }
.banner .beforeAfter h2 {font-size:36px; color:#5f380f; padding:15px 0;}
.banner .beforeAfter p {font-size:20px; color:#fff; padding-bottom:20px;}
.banner .beforeAfter a {color:#5f380f; position:absolute; bottom:0; right:0; font-size:14px; background: url(../images/Home2/bgBeforebutton.png) no-repeat; padding:25px 25px;}
.banner  a img {margin-left:5px;}

.banner .review {height:247px; padding:15px 20px; position:relative; text-align:right; width:350px; float:left; background: #d9eceb url(../images/Home2/bgReview.jpg) no-repeat top left;}
.banner .review a {color:#5f380f; position:absolute; bottom:0; right:0; font-size:14px; background: url(../images/Home2/bgBtnAfter.png) no-repeat; padding:15px 15px;}
.banner .review .text {float:right; width:200px;}
.banner .review .text h2 {font-size:17px; color:#010101; padding-bottom:20px; }
.banner .review .text p {font-size:24px; color:#8fab45; padding-bottom:20px; }
.banner .review .text p cufon {padding-bottom:5px; }
.banner .review .text b {font-size:12px; color:#623810; }

.productLine {height:270px; border-bottom:1px solid #d0c3b6; text-align:center; xmargin-bottom:40px; background: url(../images/Home2/bgProductLi.png) repeat-x left bottom;}
.productLine .pro {height:250px; padding-top:20px; width:250px; float:left;  background: url(../images/Home2/bgProductLi.png) repeat-x left bottom;}
.productLine .pro8 {background: url(../images/Home2/bgProductLi2.png) repeat-x left bottom;}
.productLine .pro8 h2, .productLine .pro8 h2 a{color:#fff !important; }
.productLine .pro h2, .productLine .pro h2 a { font-size:24px; color:#65380e; bottom:10px; text-align:center;}



.upperFooter {background: #faf6ed; border-top:1px solid #eae5d2; border-bottom:1px solid #eae5d2; }
.upperFooter .col {text-align:center; height:100px;  border-left:1px solid #eae5d2; float:left; padding:10px;}
.upperFooter .col h2 {margin:-20px 0 22px 0; display:inline-block; -moz-border-radius:10px; 
                      -webkit-border-radius:10px; background: #fff; padding:2px 10px; font:normal 18px arial; color:#65380e;}
.upperFooter .col1 {width:270px; padding-left:50px;}
.upperFooter .col1 img {float:left; margin-right:10px;}
.upperFooter .col1 .text {float:left; width:200px; text-align:left; }
.upperFooter .col1 .text p {padding-bottom:8px; color:#000; font:normal 13px arial;}
.upperFooter .col1 .search {width:140px; display:inline-block; padding:4px 5px;}
.upperFooter .col1 .go {background: url(../images/Home2/btnGo.png) no-repeat left top;  width:30px; height:24px; border:none;}
.upperFooter .col1 .go:hover {background: url(../images/Home2/btnGo_hv.png) no-repeat left top;  width:30px; height:24px; border:none;}

.upperFooter .col2 {width:110px; padding-left:30px;}
.upperFooter .col2 ul li {margin-left:20px; list-style-type:disc; text-align:left; color:#000; padding-left:0px; font:normal 13px arial; }
.upperFooter .col3 {width:215px;}
.upperFooter .col3 ul.social li {display:inline-block; margin:0 4px;}
.upperFooter .col3 ul.social li p {color:#5d5d5d; font:normal 11px arial;}
.upperFooter .col4 {width:230px; padding-left:35px; text-align:left; border-right:none;}
.upperFooter .col4 p.phone {width:150px; color:#393939; font:normal 12px arial; padding-left:25px; background: url(../images/Home2/icnPhone.png) no-repeat 5px 7px; margin-bottom:10px;}
.upperFooter .col4 p.chat {width:150px; color:#393939; font:normal 12px arial; padding-left:25px;  background: url(../images/Home2/icnChat.png) no-repeat left 7px;}
.upperFooter .col4 p b {color:#393939; font:bold 14px arial; display:block; letter-spacing:1px;}

.XXfooter {height:100px; padding:30px 60px 0px;}
.footer .col1 {width:200px; margin-right:60px; float:left; text-align:center;}
.footer .col1 img {margin:7px 5px 0 0; float:left; }
.footer .col1 p {color:#5d5d5d; font:normal 13px arial; line-height:18px;}
.footer .col1 p b {color:#8db143; font:bold 14px arial; padding-bottom:5px;}
.footer .col2 {width:400px; float:left;}
.footer .col2 span.credit {float:right; height:40px; margin-bottom:5px;}
.footer .col2 ul li {float:left;}
.footer .col2 p {color:#5d5d5d; font:normal 12px arial;}
.footer .col3 {float:right;}
.header_bagpart{vertical-align:middle;}

.breadcrumbs {display:none;}
.box-slider-top {float:left;}